<xml> </xml>

db4o |

# ObjectClass.minimumActivationDepth Method

sets the minimum activation depth to the desired value.

void minimumActivationDepth(
int depth
);

#### Parameters

depth
  the desired minimum activation depth

#### Remarks

sets the minimum activation depth to the desired value.
A class specific setting overrides the activationDepth

#### See Also

ObjectClass Interface | com.db4o.config Namespace | activationDepth | cascadeOnActivate